/* Fix: Form buttons color contrast */
.webform-options-display-buttons label.webform-options-display-buttons-label {
    color: #000000 !important;
    border: 3px solid #000000 !important;
}

.webform-options-display-buttons input:hover + label.webform-options-display-buttons-label {
    background-color: #dce6df;
}

.webform-options-display-buttons input:checked:focus + label.webform-options-display-buttons-label {
    box-shadow: 0 0 5px #0074bd !important;
  background-color: #bed8fa !important;
}

/* Fix: Increase color contrast of search bar placeholder in header */
::placeholder {
  color: #000000 !important;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000000 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
 color: #000000 !important;
}
/* Fix: Page does not start with a level 1 heading - Remove navbar h2 tag breaking heading sequence order */
nav h2 {
    display: none !important;
}